.cp-primary-selector input, .cp-header {
   text-transform: uppercase;
}

.cp-wrapper .ui-widget-content .ui-state-focus {
   background-color: #1a4594;
}

.cp-tab-item {
    margin: 0 5px 0 0;
}

.selected.cp-tab-item, .cp-tab-item:hover, .cp-tab-menu:hover .cp-tab-item:hover {
   background-color: #1a4594;
}

[data-tab="country-profile"] .cp-comparison-wrapper {
   display: none;
}

.zoom-slider {
   background-color: #E6E6E6;
   border: 1px solid #FFFFFF;
   width: 9px;
   height: 90px;
   -webkit-box-shadow: 1px 3px 2px rgba(88,88,88,0.4);
   -moz-box-shadow: 1px 3px 2px rgba(88,88,88,0.4);
   box-shadow: 1px 3px 2px rgba(88,88,88,0.4);
}

.zoom-slider .slider-handle {
   -webkit-user-select: none;
   -moz-user-select: none;
   width: 9px;
   height: 20px;
   background-color: #929aa5;
}

.year-slider:after {
   background-color: #E6E6E6;
}

.year-slider .slider-handle {
   background-color: #1a4594;
}

.year-slider .slider-handle:before {
   border-color: transparent transparent #1a4594 transparent;
}

.map-tooltip {
   background-color: #134993;
}

.map-tooltip-tip:before {
   border-color: #134993 transparent transparent transparent;
}

.anchor-right .map-tooltip-tip:before {
    border-color: transparent #134993 transparent transparent;
}

.map-tooltip .connector  {
   border-left: #134993 1px dotted;
}

.map-tooltip .key  {
   background-color: #134993;
}

.cp-download-button {
   background-color: #284496;
}

.cp-download-links {
   background-color: #1a4594;
}

.cp-current-value .value {
   color: #07236d;
}

#cp-disc .cp-chart {
    height: 400px;
}

#cp-disc .chart-container {
    height: 100%;
}
